import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconVestPatchesComponent extends TiniElement {
    static readonly defaultTagName = "icon-vest-patches";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconVestPatches: any;
